# extracted from sc/sdi.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: scslots.src#FID_ADJUST_PRINTZOOM.sfxslotinfo.text
msgid "Adjust Scale"
msgstr ""

#: scslots.src#FID_APPLY_NAME.sfxslotinfo.text
msgid "Assign Names"
msgstr ""

#: scslots.src#FID_AUTO_CALC.sfxslotinfo.text
msgid "AutoCalculation On/Off"
msgstr ""

#: scslots.src#FID_AUTOCOMPLETE.sfxslotinfo.text
msgid "AutoInput On/Off"
msgstr ""

#: scslots.src#FID_CELL_FORMAT.sfxslotinfo.text
msgid "Format Cell"
msgstr ""

#: scslots.src#FID_CHG_ACCEPT.sfxslotinfo.text
msgid "Accept Changes"
msgstr ""

#: scslots.src#FID_CHG_COMMENT.sfxslotinfo.text
msgid "Add Comment"
msgstr ""

#: scslots.src#FID_CHG_RECORD.sfxslotinfo.text
msgid "Change mode"
msgstr ""

#: scslots.src#SID_CHG_PROTECT.sfxslotinfo.text
msgid "Protect Record of Changes"
msgstr ""

#: scslots.src#FID_CHG_SHOW.sfxslotinfo.text
msgid "Show Changes"
msgstr ""

#: scslots.src#FID_COL_HIDE.sfxslotinfo.text
msgid "Hide Column"
msgstr ""

#: scslots.src#FID_COL_OPT_DIRECT.sfxslotinfo.text
msgid "Optimal Column Width, direct"
msgstr ""

#: scslots.src#FID_COL_OPT_WIDTH.sfxslotinfo.text
msgid "Optimal Column Width"
msgstr ""

#: scslots.src#FID_COL_SHOW.sfxslotinfo.text
msgid "Show Column"
msgstr ""

#: scslots.src#FID_COL_WIDTH.sfxslotinfo.text
msgid "Column Width"
msgstr ""

#: scslots.src#FID_DEFINE_NAME.sfxslotinfo.text
msgid "Define Range Names"
msgstr ""

#: scslots.src#FID_DEL_COLBRK.sfxslotinfo.text
msgid "Delete Column Break"
msgstr ""

#: scslots.src#FID_DEL_MANUALBREAKS.sfxslotinfo.text
msgid "Delete Page Breaks"
msgstr ""

#: scslots.src#FID_DEL_ROWBRK.sfxslotinfo.text
msgid "Delete Row Break"
msgstr ""

#: scslots.src#FID_DELETE_CELL.sfxslotinfo.text
msgid "Delete Cells"
msgstr ""

#: scslots.src#FID_DELETE_TABLE.sfxslotinfo.text
msgid "Delete Sheet"
msgstr ""

#: scslots.src#FID_FILL_AUTO.sfxslotinfo.text
msgid "AutoFill Data Series: automatic"
msgstr ""

#: scslots.src#FID_FILL_SERIES.sfxslotinfo.text
msgid "Fill Data Series"
msgstr ""

#: scslots.src#FID_FILL_TAB.sfxslotinfo.text
msgid "Fill Sheet"
msgstr ""

#: scslots.src#FID_FILL_TO_BOTTOM.sfxslotinfo.text
msgid "Fill Down"
msgstr ""

#: scslots.src#FID_FILL_TO_LEFT.sfxslotinfo.text
msgid "Fill Left"
msgstr ""

#: scslots.src#FID_FILL_TO_RIGHT.sfxslotinfo.text
msgid "Fill Right"
msgstr ""

#: scslots.src#FID_FILL_TO_TOP.sfxslotinfo.text
msgid "Fill Up"
msgstr ""

#: scslots.src#FID_FOCUS_POSWND.sfxslotinfo.text
msgid "Sheet Area Input Field"
msgstr ""

#: scslots.src#FID_FUNCTION_BOX.sfxslotinfo.text
msgid "Functions List"
msgstr ""

#: scslots.src#FID_HARD_RECALC.sfxslotinfo.text
msgid "Recalculate Hard"
msgstr ""

#: scslots.src#FID_INS_CELL.sfxslotinfo.text
#: scslots.src#SID_TBXCTL_INSCELLS.sfxslotinfo.text
msgid "Insert Cells"
msgstr ""

#: scslots.src#FID_INS_CELL_CONTENTS.sfxslotinfo.text
#: scslots.src#FID_PASTE_CONTENTS.sfxslotinfo.text
msgid "Paste Special"
msgstr ""

#: scslots.src#FID_INS_CELLSDOWN.sfxslotinfo.text
msgid "Insert Cells Down"
msgstr ""

#: scslots.src#FID_INS_CELLSRIGHT.sfxslotinfo.text
msgid "Insert Cells Right"
msgstr ""

#: scslots.src#FID_INS_COLBRK.sfxslotinfo.text
msgid "Insert Column Break"
msgstr ""

#: scslots.src#FID_INS_COLUMN.sfxslotinfo.text
msgid "Insert Columns"
msgstr ""

#: scslots.src#FID_INS_ROW.sfxslotinfo.text
msgid "Insert Rows"
msgstr ""

#: scslots.src#FID_INS_ROWBRK.sfxslotinfo.text
msgid "Insert Row Break"
msgstr ""

#: scslots.src#FID_INS_TABLE.sfxslotinfo.text
msgid "Insert Sheet"
msgstr ""

#: scslots.src#FID_INS_TABLE_EXT.sfxslotinfo.text
msgid "Insert Sheet from File"
msgstr ""

#: scslots.src#FID_INSERT_NAME.sfxslotinfo.text
msgid "Insert Name"
msgstr ""

#: scslots.src#FID_MERGE_OFF.sfxslotinfo.text
msgid "Split Cells"
msgstr ""

#: scslots.src#FID_MERGE_ON.sfxslotinfo.text
msgid "Merge Cells"
msgstr ""

#: scslots.src#FID_MERGE_TOGGLE.sfxslotinfo.text
msgid "Merge Cells On/Off"
msgstr ""

#: scslots.src#FID_NOTE_VISIBLE.sfxslotinfo.text
msgid "Show Note"
msgstr ""

#: scslots.src#FID_NORMALVIEWMODE.sfxslotinfo.text
msgid "Normal Mode"
msgstr ""

#: scslots.src#FID_PAGEBREAKMODE.sfxslotinfo.text
msgid "Page Break Mode"
msgstr ""

#: scslots.src#FID_PROTECT_DOC.sfxslotinfo.text
msgid "Protect Document"
msgstr ""

#: scslots.src#FID_PROTECT_TABLE.sfxslotinfo.text
msgid "Protect Sheet"
msgstr ""

#: scslots.src#FID_RECALC.sfxslotinfo.text
msgid "Recalculate"
msgstr ""

#: scslots.src#FID_REPEAT_SEARCH.sfxslotinfo.text
msgid "Repeat Search"
msgstr ""

#: scslots.src#FID_RESET_PRINTZOOM.sfxslotinfo.text
msgid "Reset Scale"
msgstr ""

#: scslots.src#FID_ROW_HEIGHT.sfxslotinfo.text
msgid "Modify Row Height"
msgstr ""

#: scslots.src#FID_ROW_HIDE.sfxslotinfo.text
msgid "Hide Rows"
msgstr ""

#: scslots.src#FID_ROW_OPT_HEIGHT.sfxslotinfo.text
msgid "Optimal Row Height"
msgstr ""

#: scslots.src#FID_ROW_SHOW.sfxslotinfo.text
msgid "Show Row"
msgstr ""

#: scslots.src#FID_SCALE.sfxslotinfo.text
msgid "Scale Screen Display"
msgstr ""

#: scslots.src#FID_TAB_APPEND.sfxslotinfo.text
msgid "Append Sheet"
msgstr ""

#: scslots.src#FID_TAB_MENU_RENAME.sfxslotinfo.text
#: scslots.src#FID_TAB_RENAME.sfxslotinfo.text
msgid "Rename Sheet"
msgstr ""

#: scslots.src#FID_TAB_MOVE.sfxslotinfo.text
msgid "Move Sheet"
msgstr ""

#: scslots.src#FID_TAB_SELECTALL.sfxslotinfo.text
msgid "Select All Sheets"
msgstr ""

#: scslots.src#FID_TABLE_HIDE.sfxslotinfo.text
msgid "Hide Sheet"
msgstr ""

#: scslots.src#FID_TABLE_SHOW.sfxslotinfo.text
msgid "Show Sheet"
msgstr ""

#: scslots.src#FID_TOGGLEHEADERS.sfxslotinfo.text
msgid "Column/Row Headers On/Off"
msgstr ""

#: scslots.src#FID_TOGGLEINPUTLINE.sfxslotinfo.text
msgid "Formula Bar On/Off"
msgstr ""

#: scslots.src#FID_TOGGLESYNTAX.sfxslotinfo.text
msgid "Value Highlighting On/Off"
msgstr ""

#: scslots.src#FID_USE_NAME.sfxslotinfo.text
msgid "Apply Names"
msgstr ""

#: scslots.src#FID_VALIDATION.sfxslotinfo.text
msgid "Validity"
msgstr ""

#: scslots.src#SID_ADD_PRINTAREA.sfxslotinfo.text
msgid "Add Print Range"
msgstr ""

#: scslots.src#SID_ALIGNBLOCK.sfxslotinfo.text
msgid "Justified"
msgstr ""

#: scslots.src#SID_ALIGNBOTTOM.sfxslotinfo.text
msgid "Align Bottom"
msgstr ""

#: scslots.src#SID_ALIGNCENTERHOR.sfxslotinfo.text
msgid "Align Center Horizontally"
msgstr ""

#: scslots.src#SID_ALIGNCENTERVER.sfxslotinfo.text
msgid "Align Center Vertically"
msgstr ""

#: scslots.src#SID_ALIGNCURSOR.sfxslotinfo.text
msgid "To Current Cell"
msgstr ""

#: scslots.src#SID_ALIGNLEFT.sfxslotinfo.text
msgid "Align Left"
msgstr ""

#: scslots.src#SID_ALIGNRIGHT.sfxslotinfo.text
msgid "Align Right"
msgstr ""

#: scslots.src#SID_ALIGNTOP.sfxslotinfo.text
msgid "Align Top"
msgstr ""

#: scslots.src#SID_ANCHOR_TOGGLE.sfxslotinfo.text
msgid "Change Anchor"
msgstr ""

#: scslots.src#SID_ATTR_ALIGN_LINEBREAK.sfxslotinfo.text
msgid "Automatic Row Break"
msgstr ""

#: scslots.src#SID_AUTO_FILTER.sfxslotinfo.text
msgid "AutoFilter"
msgstr ""

#: scslots.src#SID_AUTO_OUTLINE.sfxslotinfo.text
msgid "AutoOutline"
msgstr ""

#: scslots.src#SID_AUTOFILTER_HIDE.sfxslotinfo.text
msgid "Hide AutoFilter"
msgstr ""

#: scslots.src#SID_CANCEL.sfxslotinfo.text
msgid "Cancel"
msgstr ""

#: scslots.src#SID_CELL_FORMAT_RESET.sfxslotinfo.text
msgid "Reset Cell"
msgstr ""

#: scslots.src#SID_CURSORBLKDOWN.sfxslotinfo.text
msgid "To Lower Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKDOWN_SEL.sfxslotinfo.text
msgid "Select to Lower Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKLEFT.sfxslotinfo.text
msgid "To Left Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKLEFT_SEL.sfxslotinfo.text
msgid "Select to Left Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKRIGHT.sfxslotinfo.text
msgid "To Right Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKRIGHT_SEL.sfxslotinfo.text
msgid "Select to Right Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKUP.sfxslotinfo.text
msgid "To Upper Block Margin"
msgstr ""

#: scslots.src#SID_CURSORBLKUP_SEL.sfxslotinfo.text
msgid "Select to Upper Block Margin"
msgstr ""

#: scslots.src#SID_CURSORPAGELEFT_.sfxslotinfo.text
msgid "Page Left"
msgstr ""

#: scslots.src#SID_CURSORPAGERIGHT_.sfxslotinfo.text
msgid "Page Right"
msgstr ""

#: scslots.src#SID_CURSORPAGERIGHT_SEL.sfxslotinfo.text
msgid "Select to Page Right"
msgstr ""

#: scslots.src#SID_DATA_SELECT.sfxslotinfo.text
msgid "Selection List"
msgstr ""

#: scslots.src#SID_DEFINE_COLROWNAMERANGES.sfxslotinfo.text
msgid "Insert Label Ranges"
msgstr ""

#: scslots.src#SID_DEFINE_DBNAME.sfxslotinfo.text
msgid "Define Database Range"
msgstr ""

#: scslots.src#SID_DEFINE_PRINTAREA.sfxslotinfo.text
msgid "Define Print Range"
msgstr ""

#: scslots.src#SID_DEL_COLS.sfxslotinfo.text
msgid "Delete Columns"
msgstr ""

#: scslots.src#SID_DEL_ROWS.sfxslotinfo.text
msgid "Delete Rows"
msgstr ""

#: scslots.src#SID_DELETE_CONTENTS.sfxslotinfo.text
msgid "Delete Contents"
msgstr ""

#: scslots.src#SID_DELETE_PRINTAREA.sfxslotinfo.text
msgid "Clear Print Range"
msgstr ""

#: scslots.src#SID_DETECTIVE_ADD_ERR.sfxslotinfo.text
msgid "Trace Error"
msgstr ""

#: scslots.src#SID_DETECTIVE_ADD_PRED.sfxslotinfo.text
msgid "Trace Precedent"
msgstr ""

#: scslots.src#SID_DETECTIVE_ADD_SUCC.sfxslotinfo.text
msgid "Trace Dependents"
msgstr ""

#: scslots.src#SID_DETECTIVE_AUTO.sfxslotinfo.text
msgid "AutoUpdate Traces"
msgstr ""

#: scslots.src#SID_DETECTIVE_DEL_ALL.sfxslotinfo.text
msgid "Remove All Traces"
msgstr ""

#: scslots.src#SID_DETECTIVE_DEL_PRED.sfxslotinfo.text
msgid "Remove Precedent"
msgstr ""

#: scslots.src#SID_DETECTIVE_DEL_SUCC.sfxslotinfo.text
msgid "Remove Dependents"
msgstr ""

#: scslots.src#SID_DETECTIVE_FILLMODE.sfxslotinfo.text
msgid "Start Fill Mode"
msgstr ""

#: scslots.src#SID_DETECTIVE_INVALID.sfxslotinfo.text
msgid "Mark Invalid Data"
msgstr ""

#: scslots.src#SID_DETECTIVE_REFRESH.sfxslotinfo.text
msgid "Refresh Traces"
msgstr ""

#: scslots.src#SID_DRAW_CHART.sfxslotinfo.text
#: scslots.src#SID_OPENDLG_CHART.sfxslotinfo.text
msgid "Insert Chart"
msgstr ""

#: scslots.src#SID_DRAWTEXT_ATTR_DLG.sfxslotinfo.text
msgid "Define Text Attributes"
msgstr ""

#: scslots.src#SID_FILTER.sfxslotinfo.text
msgid "Standard Filter"
msgstr ""

#: scslots.src#SID_FORMATPAGE.sfxslotinfo.text
#: scslots.src#SID_STATUS_PAGESTYLE.sfxslotinfo.text
msgid "Page Format"
msgstr ""

#: scslots.src#SID_HFEDIT.sfxslotinfo.text
msgid "Headers and Footers"
msgstr ""

#: scslots.src#SID_IMPORT_DATA.sfxslotinfo.text
msgid "Import Data"
msgstr ""

#: scslots.src#SID_INSERT_SIMAGE.sfxslotinfo.text
msgid "Insert From Image Editor"
msgstr ""

#: scslots.src#SID_INSERT_SMATH.sfxslotinfo.text
msgid "Insert Formula"
msgstr ""

#: scslots.src#SID_LINKS.sfxslotinfo.text
msgid "Links"
msgstr ""

#: scslots.src#SID_MARKDATAAREA.sfxslotinfo.text
msgid "Select Data Area"
msgstr ""

#: scslots.src#SID_MIRROR_HORIZONTAL.sfxslotinfo.text
msgid "Flip Object Horizontally"
msgstr ""

#: scslots.src#SID_MIRROR_VERTICAL.sfxslotinfo.text
msgid "Flip Vertically"
msgstr ""

#: scslots.src#SID_NEXT_TABLE.sfxslotinfo.text
msgid "To Next Sheet"
msgstr ""

#: scslots.src#SID_NEXT_TABLE_SEL.sfxslotinfo.text
msgid "Select to Next Sheet"
msgstr ""

#: scslots.src#SID_NEXT_UNPROTECT.sfxslotinfo.text
msgid "To Next Unprotected Cell"
msgstr ""

#: scslots.src#SID_NUMBER_CURRENCY.sfxslotinfo.text
msgid "Number Format: Currency"
msgstr ""

#: scslots.src#SID_NUMBER_DATE.sfxslotinfo.text
msgid "Number Format : Date"
msgstr ""

#: scslots.src#SID_NUMBER_DECDEC.sfxslotinfo.text
msgid "Number Format: Delete Decimal Place"
msgstr ""

#: scslots.src#SID_NUMBER_INCDEC.sfxslotinfo.text
msgid "Number Format: Add Decimal Place"
msgstr ""

#: scslots.src#SID_NUMBER_PERCENT.sfxslotinfo.text
msgid "Number Format: Percent"
msgstr ""

#: scslots.src#SID_NUMBER_SCIENTIFIC.sfxslotinfo.text
msgid "Number Format: Exponential"
msgstr ""

#: scslots.src#SID_NUMBER_STANDARD.sfxslotinfo.text
msgid "Number Format: Standard"
msgstr ""

#: scslots.src#SID_NUMBER_TIME.sfxslotinfo.text
msgid "Number Format: Time"
msgstr ""

#: scslots.src#SID_NUMBER_TWODEC.sfxslotinfo.text
msgid "Number Format: Decimal"
msgstr ""

#: scslots.src#SID_OPENDLG_CONDFRMT.sfxslotinfo.text
msgid "Conditional Formatting"
msgstr ""

#: scslots.src#SID_OPENDLG_CONSOLIDATE.sfxslotinfo.text
msgid "Consolidate Data"
msgstr ""

#: scslots.src#SID_OPENDLG_EDIT_PRINTAREA.sfxslotinfo.text
msgid "Edit Print Range"
msgstr ""

#: scslots.src#SID_OPENDLG_FUNCTION.sfxslotinfo.text
msgid "Insert Function"
msgstr ""

#: scslots.src#SID_OPENDLG_MODCHART.sfxslotinfo.text
msgid "Modify Chart Data Area"
msgstr ""

#: scslots.src#SID_OPENDLG_PIVOTTABLE.sfxslotinfo.text
msgid "Run DataPilot"
msgstr ""

#: scslots.src#SID_OPENDLG_SOLVE.sfxslotinfo.text
msgid "Goal Seek"
msgstr ""

#: scslots.src#SID_OPENDLG_TABOP.sfxslotinfo.text
msgid "Multiple Operations"
msgstr ""

#: scslots.src#SID_PIVOT_KILL.sfxslotinfo.text
msgid "Delete DataPilot Table"
msgstr ""

#: scslots.src#SID_DP_FILTER.sfxslotinfo.text
msgid "DataPilot Filter"
msgstr ""

#: scslots.src#SID_PIVOT_RECALC.sfxslotinfo.text
msgid "Recalculate DataPilot Table"
msgstr ""

#: scslots.src#SID_PREV_TABLE.sfxslotinfo.text
msgid "To Previous Sheet"
msgstr ""

#: scslots.src#SID_PREV_TABLE_SEL.sfxslotinfo.text
msgid "Select to Previous Sheet"
msgstr ""

#: scslots.src#SID_PREV_UNPROTECT.sfxslotinfo.text
msgid "To Previous Unprotected Cell"
msgstr ""

#: scslots.src#SID_PREVIEW_FIRST.sfxslotinfo.text
msgid "First Page"
msgstr ""

#: scslots.src#SID_PREVIEW_LAST.sfxslotinfo.text
msgid "Last Page"
msgstr ""

#: scslots.src#SID_PREVIEW_NEXT.sfxslotinfo.text
msgid "Next Page"
msgstr ""

#: scslots.src#SID_PREVIEW_PREVIOUS.sfxslotinfo.text
msgid "Previous Page"
msgstr ""

#: scslots.src#SID_PREVIEW_ZOOMIN.sfxslotinfo.text
msgid "Zoom In"
msgstr ""

#: scslots.src#SID_PREVIEW_ZOOMOUT.sfxslotinfo.text
msgid "Zoom Out"
msgstr ""

#: scslots.src#SID_REFRESH_DBAREA.sfxslotinfo.text
msgid "Refresh Data Area"
msgstr ""

#: scslots.src#SID_REIMPORT_DATA.sfxslotinfo.text
msgid "Refresh Data Import"
msgstr ""

#: scslots.src#SID_SCENARIOS.sfxslotinfo.text
msgid "Scenario Manager"
msgstr ""

#: scslots.src#SID_SCOPTIONS.sfxslotinfo.text
msgid "Spreadsheet Options"
msgstr ""

#: scslots.src#SID_SELECT_COL.sfxslotinfo.text
msgid "Select Column"
msgstr ""

#: scslots.src#SID_SELECT_DB.sfxslotinfo.text
msgid "Select Database Range"
msgstr ""

#: scslots.src#SID_SELECT_NONE.sfxslotinfo.text
msgid "Undo Selection"
msgstr ""

#: scslots.src#SID_SELECT_ROW.sfxslotinfo.text
msgid "Select Row"
msgstr ""

#: scslots.src#SID_SELECT_SCENARIO.sfxslotinfo.text
msgid "Select Scenario"
msgstr ""

#: scslots.src#SID_SETINPUTMODE.sfxslotinfo.text
msgid "Set Input Mode"
msgstr ""

#: scslots.src#SID_SOLVE.sfxslotinfo.text
msgid "Run Goal Seek"
msgstr ""

#: scslots.src#SID_SORT.sfxslotinfo.text
msgid "Sort Data"
msgstr ""

#: scslots.src#SID_SORT_ASCENDING.sfxslotinfo.text
msgid "Sort Ascending"
msgstr ""

#: scslots.src#SID_SORT_DESCENDING.sfxslotinfo.text
msgid "Sort Descending"
msgstr ""

#: scslots.src#SID_SPECIAL_FILTER.sfxslotinfo.text
msgid "Advanced Filter"
msgstr ""

#: scslots.src#SID_STATUS_DOCPOS.sfxslotinfo.text
msgid "Position in Document"
msgstr ""

#: scslots.src#SID_STATUS_SELMODE.sfxslotinfo.text
msgid "Selection Mode"
msgstr ""

#: scslots.src#SID_STATUS_SELMODE_ERG.sfxslotinfo.text
msgid "Status Expanded Selection"
msgstr ""

#: scslots.src#SID_STATUS_SELMODE_ERW.sfxslotinfo.text
msgid "Status Extended Selection"
msgstr ""

#: scslots.src#SID_SUBTOTALS.sfxslotinfo.text
msgid "Subtotals"
msgstr ""

#: scslots.src#SID_TBXCTL_INSERT.sfxslotinfo.text
msgid "Insert"
msgstr ""

#: scslots.src#SID_TBXCTL_INSOBJ.sfxslotinfo.text
msgid "Insert Object"
msgstr ""

#: scslots.src#SID_TEXT_STANDARD.sfxslotinfo.text
msgid "Standard Text Attributes"
msgstr ""

#: scslots.src#SID_TOGGLE_REL.sfxslotinfo.text
msgid "Relative/Absolute References"
msgstr ""

#: scslots.src#SID_ULINE_VAL_DOTTED.sfxslotinfo.text
msgid "Underline: Dotted"
msgstr ""

#: scslots.src#SID_ULINE_VAL_DOUBLE.sfxslotinfo.text
msgid "Underline: Double"
msgstr ""

#: scslots.src#SID_ULINE_VAL_NONE.sfxslotinfo.text
msgid "Underline: Off"
msgstr ""

#: scslots.src#SID_ULINE_VAL_SINGLE.sfxslotinfo.text
msgid "Underline: Single"
msgstr ""

#: scslots.src#SID_UNFILTER.sfxslotinfo.text
msgid "Remove Filter"
msgstr ""

#: scslots.src#SID_UPDATECHART.sfxslotinfo.text
msgid "Redraw Chart"
msgstr ""

#: scslots.src#SID_WINDOW_FIX.sfxslotinfo.text
msgid "Freeze Window"
msgstr ""

#: scslots.src#SID_WINDOW_SPLIT.sfxslotinfo.text
msgid "Split Window"
msgstr ""

#: scslots.src#WID_SIMPLE_REF.sfxslotinfo.text
msgid "Enter References"
msgstr ""

#: scslots.src#SID_CHOOSE_DESIGN.sfxslotinfo.text
msgid "Choose Themes"
msgstr ""

#: scslots.src#SID_EURO_CONVERTER.sfxslotinfo.text
msgid "Euro Converter"
msgstr ""

#: scslots.src#SID_EXTERNAL_SOURCE.sfxslotinfo.text
msgid "External Data"
msgstr ""

#: scslots.src#SID_ENABLE_HYPHENATION.sfxslotinfo.text
msgid "Hyphenation"
msgstr ""

#: scslots.src#SID_RENAME_OBJECT.sfxslotinfo.text
msgid "Name Object"
msgstr ""

#: scslots.src#SID_FOCUS_INPUTLINE.sfxslotinfo.text
msgid "Input Line"
msgstr ""

#: scslots.src#SID_PREVIEW_CLOSE.sfxslotinfo.text
msgid "Close Preview"
msgstr ""

#: scslots.src#SID_SELECT_TABLES.sfxslotinfo.text
msgid "Select Sheets"
msgstr ""

#: scslots.src#SID_MARKARRAYFORMULA.sfxslotinfo.text
msgid "Select Array Formula"
msgstr ""

#: scslots.src#FID_TAB_RTL.sfxslotinfo.text
msgid "Sheet right-to-left"
msgstr ""

